
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36203.30
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Database", "Database\Database.csproj", "{52517689-CC3F-4095-8F1A-89A70A149B27}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Common", "Common\Common.csproj", "{623DD855-BE32-498E-A3E9-DF6FAE07328C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Esim.Apis", "Esim.Apis\Esim.Apis.csproj", "{F7DE4E65-3CA0-47DC-89FC-727CDF7558B8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Esim.Cms", "Esim.Cms\Esim.Cms.csproj", "{15E20E1D-CA3B-4229-93BC-340D80E6DE25}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Esim.SendMail", "Esim.SendMail\Esim.SendMail.csproj", "{AAF9AD79-8889-47BF-86BF-FAD4A013BD4D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{52517689-CC3F-4095-8F1A-89A70A149B27}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52517689-CC3F-4095-8F1A-89A70A149B27}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52517689-CC3F-4095-8F1A-89A70A149B27}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52517689-CC3F-4095-8F1A-89A70A149B27}.Release|Any CPU.Build.0 = Release|Any CPU
		{623DD855-BE32-498E-A3E9-DF6FAE07328C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{623DD855-BE32-498E-A3E9-DF6FAE07328C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{623DD855-BE32-498E-A3E9-DF6FAE07328C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{623DD855-BE32-498E-A3E9-DF6FAE07328C}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7DE4E65-3CA0-47DC-89FC-727CDF7558B8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7DE4E65-3CA0-47DC-89FC-727CDF7558B8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7DE4E65-3CA0-47DC-89FC-727CDF7558B8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7DE4E65-3CA0-47DC-89FC-727CDF7558B8}.Release|Any CPU.Build.0 = Release|Any CPU
		{15E20E1D-CA3B-4229-93BC-340D80E6DE25}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{15E20E1D-CA3B-4229-93BC-340D80E6DE25}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{15E20E1D-CA3B-4229-93BC-340D80E6DE25}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{15E20E1D-CA3B-4229-93BC-340D80E6DE25}.Release|Any CPU.Build.0 = Release|Any CPU
		{AAF9AD79-8889-47BF-86BF-FAD4A013BD4D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AAF9AD79-8889-47BF-86BF-FAD4A013BD4D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AAF9AD79-8889-47BF-86BF-FAD4A013BD4D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AAF9AD79-8889-47BF-86BF-FAD4A013BD4D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {232E013C-857F-4304-B259-695401C12F4C}
	EndGlobalSection
EndGlobal
